#pageHeader img {
	position: absolute;
	right: 0;
}
#pageHeader h1 {
	text-align: center;
	font-size: 2.5em;
	line-height: 1.1em;
}
#pageHeader h2 {
	text-align: center;
}

@media only screen and (max-width: 480px) {
/* Titles align left */
#pageHeader h1 {
	text-align: left;
	padding-left: 15px;
}

#pageHeader h2  {
	text-align: left;
	padding-left: 16px;
}
}